{% embed 'siswa/mainBar.html.twig' %}
    {% set menu = true %}
{% endembed %}
        {#    KETERANGAN PAGE#}
<section class="b-primary r-bottom">
    <h2 class="text-white text-center pt-3 f20">Hybird Learning</h2>
    <p class="text-white text-center pt-4 pr-2 pl-2 f10">Belajar jadi lebih mudah dengan metode hybrid learning
        yang
        mengintegrasikan pembelajaran online dan offline (tatap muka).</p>
    <p class="text-white text-center pt-1 pr-2 pl- pb-5 f10">Belajar, Berlatih, Berprestasi
        <b>#PintarDenganTemanBelajar</b>
    </p>
</section>
{#    PENCARIAN#}
{% embed 'siswa/Component/FilterBox.html.twig' %}
    {% set except = '' %}
{% endembed %}
{#    PROMO#}
{% embed 'siswa/Component/PromoBox.html.twig' %}
{% endembed %}
{#    KATEGORI#}
{% embed 'siswa/Component/OtherCategories.html.twig' %}
{% endembed %}
<section class="container-fluid">
    <p class="title-section">Fitur Terbaru</p>
    {% embed 'siswa/Component/NewFitur.html.twig' %}
    {% endembed %}
    <a class="d-block" href="/try-out">
        <div class="gen-card-fitur-terbaru  mb-3">
            <div class="gambar-div" style="background-image: linear-gradient(#9575CD, #673AB7);">
                <img class="gambar" src="{{ asset('images/common/temantryout.png') }}" alt=""/>
            </div>
            <div class="content">
                <div class="title-content">
                    <p class="title mr-2 mb-0">Teman Tryout</p>
                    <p href="/try-out" class="bt-accent-custom f08" style="padding: 4px 10px">Mulai</p>
                </div>
                <p class="isi">
                    Uji kemampuanmu dengan mengikuti Tryout Online.
                </p>
            </div>
        </div>
    </a>
</section>
<section class="container-fluid">
    <p class="title-section">Apa itu Teman Belajar?</p>
    <p class="f10 text-center">Teman Belajar adalah aplikasi belajar dengan konsep <b>hybrid learning</b> dimana
        siswa dapat memesan guru les privat dan mengikuti tryout online.</p>
</section>

<section class="container-fluid">
    <div class="gen-card-carakerja">
        <p class="title-section text-white" style="font-size: 1.2rem;">
            Bagaimana Cara Kerjanya?
        </p>
        <div class="content">
            <div class="icon" style="display: flex; flex-direction: column">
                <i class=" fa fa-search"></i>
            </div>
            <div>
                <p class="title">Temukan</p>
                <p class="isi">Ada banyak pilihan guru les privat yang dapat kamu temukan di Teman Belajar. </p>
            </div>
        </div>
        <div class="content">
            <i class="icon fa fa-tag"></i>
            <div>
                <p class="title">Pesan</p>
                <p class="isi">Pesan guru les privat pilihanmu. </p>
            </div>
        </div>
        <div class="content">
            <i class="icon fa fa-check"></i>
            <div>
                <p class="title">Guru Menerima Pesanan</p>
                <p class="isi">Tunggu guru mengkonfirmasi pesananmu. </p>
            </div>
        </div>
        <div class="content">
            <i class="icon fa fa-credit-card"></i>
            <div>
                <p class="title">Bayar</p>
                <p class="isi">Lakukan pembayaran ke rekening yang telah disediakan oleh Teman Belajar. </p>
            </div>
        </div>

        <div class="content">
            <i class="icon fa fa-heart"></i>
            <div>
                <p class="title">Les</p>
                <p class="isi">Nikmati belajar kamu bersama guru les privat pilihan. </p>
            </div>
        </div>
    </div>

</section>

{#    DIPERCAYA#}
<section class="container-fluid">
    <p class="title-section">Teman Belajar Telah Dipercaya Oleh</p>

    <div class="row">
        <div class="col-6">
            <p class="f24 text-center mb-0">200</p>
            <p class="text-center">SISWA</p>
        </div>

        <div class="col-6">
            <p class="f24 text-center mb-0">200</p>
            <p class="text-center">GURU</p>
        </div>
    </div>
</section>

{#    JANGKAUAN#}
<section class="container-fluid">
    <p class="title-section">Jangkauan Layanan Kami</p>
    <div class="d-flex flex-wrap justify-content-center">
        <a class="bt-primary mr-2 mb-2" style="padding: 10px 20px">Solo</a>
        <a class="bt-primary mr-2 mb-2" style="padding: 10px 20px">Semarang</a>
        <a class="bt-primary mb-2" style="padding: 10px 20px">Yogyakarta</a>
    </div>
</section>

{#    ULASAN SISWA#}
{% embed 'siswa/Component/AppReview.html.twig' %}
{% endembed %}

{#    GURU PROFESIONAL#}
<section class="container-fluid mb-4">
    <p class="title-section">Temukan Guru Professional Dari</p>
    <div class="logo-div">
        <img class="logo" src="{{ asset('images/common/campus/itb.png') }}"
             alt="{{ asset('images/common/campus/itb.png') }}">
        <img class="logo" src="{{ asset('images/common/campus/ugm.png') }}"
             alt="{{ asset('images/common/campus/ugm.png') }}">
        <img class="logo" src="{{ asset('images/common/campus/ui.png') }}"
             alt="{{ asset('images/common/campus/ui.png') }}">
        <img class="logo" src="{{ asset('images/common/campus/uns.png') }}"
             alt="{{ asset('images/common/campus/uns.png') }}">
        <img class="logo" src="{{ asset('images/common/campus/uny.png') }}"
             alt="{{ asset('images/common/campus/uny.png') }}">
    </div>
</section>

{#    DILIPUT OLEH#}
<section class="container-fluid mb-4">
    <p class="title-section">Telah Diliput Oleh</p>
    <div class="logo-div">
        <img class="logo" style="height: 1.5em" src="{{ asset('images/common/media/tribunsolo.png') }}"
             alt="{{ asset('images/common/media/tribunsolo.png') }}">
        <img class="logo" style="height: 1.5em" src="{{ asset('images/common/media/solopos.png') }}"
             alt="{{ asset('images/common/media/solopos.png') }}">
    </div>
</section>

{# PENGHARGAAN #}
<section class="container-fluid mb-4">
    <p class="title-section">Menerima Penghargaan Dari</p>
    <div class="logo-div">
        <img class="logo" src="{{ asset('images/common/penghargaan/ristekdikti.png') }}"
             alt="{{ asset('images/common/penghargaan/ristekdikti.png') }}">
        <img class="logo" src="{{ asset('images/common/penghargaan/solo.png') }}"
             alt="{{ asset('images/common/penghargaan/solo.png') }}">
        <img class="logo" src="{{ asset('images/common/penghargaan/Mikti.png') }}"
             alt="{{ asset('images/common/penghargaan/Mikti.png') }}">
        <img class="logo" src="{{ asset('images/common/penghargaan/Indigo.png') }}"
             alt="{{ asset('images/common/penghargaan/Indigo.png') }}">

    </div>
</section>

{# PEMBAYARAN #}
<section class="container-fluid mb-4">
    <p class="title-section">Partner Pembayaran</p>
    <div class="logo-div">
        <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bca.png') }}"
             alt="{{ asset('images/common/bank/b-bca.png') }}">
        <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bni.png') }}"
             alt="{{ asset('images/common/bank/b-bni.png') }}">
        <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-mandiri.png') }}"
             alt="{{ asset('images/common/bank/b-mandiri.png') }}">
        <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bri.png') }}"
             alt="{{ asset('images/common/bank/b-bri.png') }}">

    </div>
</section>

{# Mendaftar guru? #}
<section class="container-fluid mb-4">
    <p class="title-section">Punya Keahlian Mengajar?</p>
    <p class="text-center">Kami memiliki visi untuk membantu meningkatkan kesejahteraan tenaga pendidik dan
        pendidikan di Indonesia</p>
{#    <a class="bt-primary d-block" style="width: 100%" href="https://teman-belajar.com/jadi-guru/">Daftar Jadi Guru</a>#}
    <a class="bt-primary d-block" style="width: 100%" href="/login-tentor/">Daftar Jadi Guru</a>
</section>